Core - Bug # 58503

Status: Resolved Priority: Must have

Author: Markus Klein Category: Unit/Functional Tests
Created: 2014-05-04 Assigned To: Markus Klein
Updated: 2014-05-04 Due date:

TYPO3 Version: 6.2

PHP Version:

Complexity:

Is Regression: Yes

Sprint Focus:

Subject: Broken Functional Test: ExportTest::exportPagesAndRelatedTtContentWithRtelmagesAndFileLink
Description

The patch #58484 did not update the fixture for the functional tests and hence broke one.

Related issues:

related to Core - Bug # 58484: SoftReferencelndex typolink missing support fo...

Resolved 2014-05-04

Associated revisions

Revision 8ae7a4b9 - 2014-05-04 19:05 - Markus Klein

[BUGFIX] Fix broken impexp functional test

Issue #58484 fixed the inclusion of CSS classes
in typolinks, but did not adjust the tests.
Update the affected fixture data.

Resolves: #58503

Releases: 6.2

Change-Id: 1511847bda3e393f104f1f141fb3a0bed4a97c1b1
Reviewed-on: https://review.typo3.org/29854

Reviewed-by: Marc Bastian Heinrichs

Tested-by: Marc Bastian Heinrichs

Revision ac895911 - 2014-05-04 19:21 - Markus Klein

[BUGFIX] Fix broken impexp functional tests

Issue #58484 fixed the inclusion of CSS class
attributes in typolinks, but did not adjust the
impexp tests. Update the affected fixture data.

Resolves: #58503

Releases: 6.2

Change-Id: Ib71d50d03d045db37cd411523b54{8c6a1837833
Reviewed-on: https://review.typo3.0rg/29857

Reviewed-by: Marc Bastian Heinrichs
Tested-by: Marc Bastian Heinrichs

2015-08-04
History

#1 - 2014-05-04 17:34 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at https://review.typo3.org/29854

#2 - 2014-05-04 17:35 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at https://review.typo3.org/29854

#3 - 2014-05-04 19:03 - Gerrit Code Review

Patch set 3 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at https://review.typo3.org/29854

#4 - 2014-05-04 19:20 - Gerrit Code Review

Patch set 1 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at https://review.typo3.org/29857

#5 - 2014-05-04 19:21 - Gerrit Code Review

Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.

It is available at https://review.typo3.org/29857

#6 - 2014-05-04 19:30 - Markus Klein
- Status changed from Under Review to Resolved

- % Done changed from 0 to 100

Applied in changeset commit:ac895911bb3829fb580ac2808f9077d106085711.
